RubyGems Navigation menu

interpol 0.4.0

Interpol is a toolkit for working with API endpoint definition files, giving you a stub app, a schema validation middleware, and browsable documentation.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.11.0 - October 10, 2014 (203 KB)
  2. 0.10.7 - September 25, 2014 (203 KB)
  3. 0.10.6 - December 05, 2013 (201 KB)
  4. 0.10.5 - December 02, 2013 (201 KB)
  5. 0.10.4 - August 07, 2013 (201 KB)
  6. 0.4.0 - October 17, 2012 (199 KB)
Show all versions (41 total)

Runtime Dependencies (3):

json-schema ~> 1.0.10
nokogiri ~> 1.5
rack >= 0

Development Dependencies (7):

cane ~> 2.0
rack-test = 0.6.1
rake ~> 0.9.2.2
rspec ~> 2.9
rspec-fire ~> 0.4
simplecov ~> 0.6
tailor ~> 0

Owners:

Authors:

  • Myron Marston

SHA 256 checksum:

b3287fdd2e0e9df7b0d4f99ef89afa7259e9955ff88d1219917683754d704d6a

Total downloads 168,848

For this version 2,976

Licenses:

N/A

Required Ruby Version: None

Links: